Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83541 - ks.cfg clearpart --linux does not erase linux LVM partitions
Summary: ks.cfg clearpart --linux does not erase linux LVM partitions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL: N/A
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 15:11 UTC by greg hayes
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:51:48 UTC


Attachments (Terms of Use)

Description greg hayes 2003-02-05 15:11:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; UNIX) Opera 6.11  [en]

Description of problem:
ks.cfg "clearpart --linux" does not erase (8e) linux LVM partitions it only erases (82) linux swap and (83) linux partitions. either add linux LVM partitions to the existing command or add --linuxLVM as a flag.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install a system with linux LVM partitions
2. reinstall using kickstart with "clearpart --linux"
3. linux LVM partitions will not be erased and reused
   

Actual Results:  linux LVM partitions will not be erased and reused

Expected Results:  linux LVM partitions will be erased and reused

Additional info:

Comment 1 Jeremy Katz 2003-02-06 01:24:04 UTC
lvm partitions should be cleared in our current codebase

Comment 2 Brent Fox 2003-05-25 14:51:48 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.